name: boolean_selector
version: 2.1.1
description: >-
  A flexible syntax for boolean expressions, based on a simplified version of
  Dart's expression syntax.
repository: https://github.com/dart-lang/boolean_selector

environment:
  sdk: '>=2.17.0 <3.0.0'

dependencies:
  source_span: ^1.8.0
  string_scanner: ^1.1.0

dev_dependencies:
  lints: ^2.0.0
  test: ^1.16.0
